php 4 funzt nicht unter xp SP2

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

php 4 funzt nicht unter xp SP2

Postby mikyma » 10. January 2008 01:47

Hi

ich benutze winxp und hab gerade xampp installiert.
Bei mir funktioniert die php umstellung nicht.
Das Script php-switch.bat wird zwar ohne Fehler ausgeführt,
aber php4x laesst sich nicht mit dem Apachen starten, er schreibt immer einen syntax error in der http.conf raus er kann mod_ssl.so nicht finden.
Wenn ich nun die Zeile in der http.conf einkommentiere findet er das naechste Modul nicht.
php5 laesst sich nach einem switch dann wieder starten!

Hat jemand ne Ahnung ?

Gruesse Michael
mikyma
 
Posts: 2
Joined: 10. January 2008 01:39

Postby sari42 » 10. January 2008 11:36

hab zwar keine Ahnung, aber guckst Du:http://bugs.xampp.org/view.php?id=64

Wenn Du unbedingt noch mit php4 arbeiten willst/mußt, versuchs mit xampp164 - soll wohl laufen.
sari42
 
Posts: 800
Joined: 27. November 2005 18:28

Postby mikyma » 10. January 2008 16:30

Danke, wenigsens bin ich nicht alleiin mit dem Prob, hatte schon meine neue Winxp installation im Verdacht 8)

Naja, nich so schlimm, irgendwie kann man den Indianer so konfigurieren das verschiedene phpversionen in verschiedenen Verzeichnissen funktionieren.
Muss mal n bisschen googeln.....
mikyma
 
Posts: 2
Joined: 10. January 2008 01:39


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 17 guests